for file in packages.dirs packages.servers packware.conf; do
    if [ -f etc/packware/$file ]; then
	mv -f etc/packware/$file etc/packware/$file.old
    fi
    mv etc/packware/$file.new etc/packware/$file
done

( cd sbin ; rm -rf pw )
( cd sbin ; ln -sf packware pw )
( cd usr/man/cat8 ; rm -rf pw.8.gz )
( cd usr/man/cat8 ; ln -sf packware.8.gz pw.8.gz )
( cd usr/man/pl/cat8 ; rm -rf pw.8.gz )
( cd usr/man/pl/cat8 ; ln -sf packware.8.gz pw.8.gz )
# Build local cache. This must be done in order to Packware work.
/sbin/packware --cache --local
echo "Local cache has been built. Make full cache when you are on-line by running:

    packware --cache

_READ_ file /usr/doc/packware-0.5.3/WARNING.gawk*.

You may want to make use of renpkg - a script shipped with this package and
placed in /usr/doc/packware-0.5.3/contrib. See README.renpkg in this directory.

If you use Slackware 7.1 or 8.0, you must install suitable package with
databases, packware-db-7.1 or packware-db-8.0. Slackware 8.1 is supported by
default."
